# 1=available, 0=not available
sidecar.available=0

# Set property to on-disc title which points to floating script with 'Nop;'
title.stop=47
service.type=_bdiconnect._tcp.local
logging=false
output=console
disc.name=TitleSKU